Subject: (radius) Acct-Tunnel-Packets-Lost?

From: MegaZone <[email-masked]>
Date: Wed, 17 Feb 1999 22:54:07 -0800 (PST)

Possibly a stupid question.

Was Acct-Tunnel-Packets-Lost ever assigned a number, or will it be dropped
in the next revision?

Thanks.

-MZ
-- 
-=*X GOT CLUE? ISPF II - SAN DIEGO, CA 3/6-10 <URL:http://www.ispf.com/> X*=-
<URL:mailto:[email-masked]> Gweep, Discordian, Author, Engineer, me..
Join ISP/C Internet Service Providers' Consortium <URL:http://www.ispc.org/>
"A little nonsense now and then, is relished by the wisest men" 781-788-0130
<URL:http://www.megazone.org/>  <URL:http://www.gweep.net/>  Hail Discordia!
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.